System requirements for IBM InfoSphere Data Architect

Product documentation


Abstract

System requirements for IBM InfoSphere Data Architect.

Content

InfoSphere Data Architect versions:

Versions 9.1.2

View the system requirements for InfoSphere Data Architect.

System requirements for InfoSphere Data Architect Versions 9.1.2


Versions 9.1 and 9.1.1

View the system requirements for InfoSphere Data Architect.

System requirements for InfoSphere Data Architect Versions 9.1 and 9.1.1


Version 8.5

View the system requirements for InfoSphere Data Architect.

System requirements for InfoSphere Data Architect Version 8.5


Version 8.1

View the system requirements for InfoSphere Data Architect.

System requirements for InfoSphere Data Architect Version 8.1


Version 7.6.x

View the system requirements for InfoSphere Data Architect.

System requirements for InfoSphere Data Architect Version 7.6.x

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

InfoSphere Data Architect

Software version:

7.6, 8.1, 8.5, 9.1, 9.1.1, 9.1.2

Operating system(s):

Linux, Windows

Reference #:

7038181

Modified date:

2014-08-21

Translate my page

Machine Translation

Content navigation